### Property

# Adw ViewSwitcher:policy

#### Declaration

    property policy: Adw.ViewSwitcherPolicy [ read, write ]

#### Description [src]

The policy to determine which mode to use.

Type:`AdwViewSwitcherPolicy`

Default value | ADW_VIEW_SWITCHER_POLICY_NARROW
Getter method | `adw_view_switcher_get_policy()`
Setter method | `adw_view_switcher_set_policy()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no